package com.example.demo.data;

import java.util.List;

import com.example.demo.model.Employee;

public interface Repository3_Interfejs {

	List<Employee> findAll();

	Employee findById(Integer employeeId);

}